@font-face {
    font-family: SelectMono;
    src: url(SelectMono-Italic.otf);
}

body {
    background-image: url(https://halinthewoods.neocities.org/i/firewatch.jpg);
    background-position: center;
    background-size: cover;
    cursor: url(https://halinthewoods.neocities.org/i/pinetree.cur), auto;
    height: 100vh;
}
.house {
    margin-left: 150px;
    margin-right: 150px;
}

.container {
    display: grid; 
    grid-template-columns: 25% 1.7fr 1fr; 
    grid-template-rows: 0.6fr 1.4fr 1fr; 
    gap: 6px 6px; 
    grid-template-areas: 
      "header header header"
      "navigation main main"
      "navigation main main"; 
    width: 100%; 
    height: 97vh; 
  }
  
  .stampbox {
    image-rendering: pixelated;
  }
  
  .px {
    display: inline-block;
  }

  .header { 
      grid-area: header; 
      border: 2px solid black;
      background-image: url(https://halinthewoods.neocities.org/i/banner.png);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      color: whitesmoke;
    }
    .header a:link {
        color: whitesmoke;
        text-decoration: none;
    }
    .header a:visited {
        color: whitesmoke;
        text-decoration: none;
    }
    .header h1 {
        margin: 45px 15px;
    }
  .main { 
      grid-area: main; 
      border: 2px solid black;
      padding-left: 15px;
      padding-right: 15px;
      background-color: rgb(241, 246, 248);
      position: sticky;
      top: 0;
      overflow: auto;
    }
  .navigation { 
      grid-area: navigation; 
      border: 2px solid black;
      padding-left: 15px;
      padding-right: 15px;
      background-color: rgb(241, 246, 248);
      position: sticky;
      top: 0;
      scrollbar-width: none;
    }

h1 {
    padding-top: 5px;
    margin: 0px;
    font-family: SelectMono;
}

h2 {
    padding: 0px;
    margin: 0px;
    padding-top: 5px;
    font-family: SelectMono;
}

h3 {
    padding-top: 5px;
    margin: 0px;
    font-family: SelectMono;
}

p {
    margin: 10px 0px;
    font-family: 'Mukta', sans-serif;
}

.m {
  margin: 2px 0px;
  font-family: 'Mukta', sans-serif;
}

iframe {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 34vh;
    overflow: hidden;
    scrollbar-width: none;
}

ol, ul {
  font-family: 'Mukta', sans-serif;
  margin: 10px 0px;
}

details {
  margin-bottom: 15px;
}

.playline, .playdesc {
  font-family: 'Mukta', sans-serif;
  margin: 5px 0px;
}

.box {
    border: 2px solid black;
    padding: 15px;
    margin-top: 15px;
}

.scrollbox {
    margin-top: 15px;
    overflow: auto;
}

.spacer {
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 1000px) {
    .house {
        margin-left: 10%;
        margin-right: 10%;
    }
    .container {
        display: block; 
        width: 100%; 
        height: 97vh; 
      }
    .navigation {
        position: static;
        margin-top: 3%;
    }
    .main {
        margin-top: 3%;
    }
    iframe {
        height: 100%;
        width: 100%;
        overflow: hidden;
        scrollbar-width: none;
    }
}

@media screen and (max-width: 500px){
    .house {
        margin-left: 0;
        margin-right: 0;
    }
    
}